/* reset S */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
table{border-collapse:collapse;border-spacing:0}
audio,canvas,video{ display: inline-block;}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul,li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
a{text-decoration:none; -webkit-tap-highlight-color:transparent;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;-webkit-overflow-scrolling: touch; width:100%;}
img{border: 0; -webkit-touch-callout: none;}
body{-webkit-text-size-adjust: 100%; width:100%; background: #e8e8e8;font-size: 0.18rem;background: url(//game.gtimg.cn/images/val/act/a20230712logout/m/bg.jpg) no-repeat;background-size: 100%;}
/* reset E */

/* 精灵图 start */
.spr{ background-image:url(//game.gtimg.cn/images/val/act/a20230712logout/m/spr.png); background-repeat:no-repeat; background-size:8.56rem 0.63rem;}
.spr.i-arrow{ width:0.17rem; height:0.3rem; background-position:95.11323% 9.09091%;}
.spr.i-arrow2{ width:0.17rem; height:0.29rem; background-position:97.37783% 8.82353%;}
.spr.i-arrow3{ width:0.17rem; height:0.29rem; background-position:99.64243% 8.82353%;}
.spr.i-head{ width:0.55rem; height:0.57rem; background-position:0.37453% 50%;}
.spr.i-head2{ width:0.12rem; height:0.13rem; background-position:7.109% 84%;}
.spr.i_fgl{ width:6.58rem; height:0.35rem; background-position:69.69697% 10.71429%;}
.spr.select.on{ width:0.37rem; height:0.37rem; background-position:7.32601% 11.53846%;}
.spr.select{ width:0.37rem; height:0.37rem; background-position:12.08791% 11.53846%;}
.spr.step-arrows{ width:0.15rem; height:0.11rem; background-position:8.79905% 80.76923%;}
/* 精灵图 end */


/* 按钮红 start */
.condition-btn {display: block; position: relative; }
.condition-btn:before { content: ''; width: 100%; height: 0.3rem; border: 1px solid #798283; position: absolute; top: 0; left: 0; }
.condition-btn:after { content: ''; width: 100%; height: 0.3rem; border: 1px solid #798283; position: absolute; bottom: 0; left: 0; }
.condition-btn .btn-main { display: block; position: absolute; top: 50%; left: 50%; z-index: 3; }
.condition-btn .btn-main:before { content: ''; width: 110%; height: 100%; position: absolute; top: 0; left: -0.1rem; z-index: 2;-webkit-transform:skew(-10deg) translateX(-100%);transform:skew(-10deg) translateX(-100%); }
.condition-btn .btn-main:after { content: ''; position: absolute; bottom: 0; right: 0; z-index: 3; }
.condition-btn .btn-main .btn-txt { width: 100%; height: 100%; display: inline-block; text-align: center; letter-spacing: 0.03rem;font-weight: bold; position: relative; z-index: 9; }
.item-more { width: 4.70rem; height: 0.76rem; margin-top: 0.36rem;margin: 0 auto;}
.item-more:before { height: 0.3rem; border: 1px solid #0f1722; border-bottom: none; }
.item-more:after { height: 0.3rem; border: 1px solid #0f1722; border-top: none; }
.item-more .btn-main { width: 4.52rem; height: 0.58rem; background: #f94557;margin: -0.3rem 0 0 -2.25rem; overflow: hidden;}
.item-more .btn-main:before { background: #0f1722; }
.item-more .btn-main:after { width: 0.08rem; height: 0.08rem; background:rgb(234,232,227); transition: all .3s; }
.item-more .btn-txt { font-size: 0.3rem; line-height: 0.58rem; color: #ece8e1; transition: all .3s; position: relative;}
.item-more .btn-txt::before{content: "";width: 0.08rem; height: 0.08rem; background:rgb(234,232,227); transition: all .3s;position: absolute;top: 0;left: 0;display: block;}
.item-more .arrow-more { display: inline-block; margin-left: 0.4rem; transform: translateY(10%); }
.item-more .arrow-more-hover { display: none; margin-left: 0.4rem; transform: translateY(10%); }
.spr.i-arrow{display: inline-block;vertical-align: middle; margin-left: 0.1rem;}
/* 按钮红 end */
/* 按钮黑 start */
.item-more.btn_black .btn-main { width: 4.52rem; height: 0.58rem; background: #676c6f;margin: -0.3rem 0 0 -2.25rem; overflow: hidden;}
.item-more.btn_black .btn-main:before { background: #190b24; }
/* 按钮黑 end*/


/* 主体代码 */
.wrapper{height:100%;position: relative;overflow-y: auto;padding-bottom: 2.3rem;}
.show-logout>div{margin:0 auto;width: 6rem;display: none;min-height: 7rem;}
.login{font-size: 0.24rem;margin-top: 0.55rem;margin-right: 0.7rem;text-align: right;line-height: 0.38rem;display: none;}
.login a{color:#f94557;}
#logined{text-align: center;margin-right: 0px;}
.login.show{display: block !important;}
.account-btn,.condition-btns{position: fixed;bottom: 0;left: 0;height:2.3rem;width: 100%;background: url(//game.gtimg.cn/images/val/act/a20230712logout/m/bg2.jpg) no-repeat;background-size: 100% 100%;}
.btn-group{position: absolute;top: 50%;left: 50%;-webkit-transform:translate(-50% ,-50%);transform: translate(-50% ,-50%);}
.btn-group a:nth-child(2){margin-top: 0.15rem;}
.condition-check {width: 100%;height: 0.53rem;margin: 0 auto;padding-top: 0.4rem;text-align: center;}
.condition-check-icon{display: inline-block;margin-right: 0.1rem;vertical-align: middle;cursor: pointer;}
.condition-check p {font-size: 0.3rem;color: #190b24;display: inline-block;vertical-align: middle;}
.title{margin-top: 0.18rem;font-size: 0.36rem;line-height: 0.48rem;text-align: center;padding-bottom: 0.45rem;position: relative;font-weight: bold;}
.title .spr{display: block;margin-left: -0.28rem;position: absolute;bottom: 0;left: 0;}
.logout-details,.deal-details{margin-top: 0.43rem;}
.sub-title{width: 100%;position: relative;text-align: center;font-size: 0.3rem;color: #190b24;line-height: 0.78rem;height:0.66rem ;}
.sub-title i.i-head2{position: absolute;top:0 ;left: 0;display:block;}
.sub-title i.i-head{position: absolute;top:0 ;right: 0;display:block;}
.details-explain,.ordinance{margin-top: 0.3rem;font-size: 0.28rem;line-height: 0.36rem;color: #190b24;position: relative;}
.details-explain span,.ordinance span{font-weight: bold;}
.ordinance i.step-arrows{position: absolute;top: 0;left: 0;    margin-left: -0.32rem; margin-top: 0.14rem;display: block;}
.details-explain::before{content: "";width: 0.02rem;height: 0.15rem;background: #676c6f;position: absolute;top: 0;left: 0;margin-left: -0.55rem;    margin-top: 0.1rem;}
.ordinance .deal-line{color: #f94557;display: inline;}
.account-reminder i.i-head2{position: absolute;top: 12px;left: -57px;display:block;}
.account-reminder{width: 5.21rem;margin: 0 auto;margin-top: 0.38rem;font-size: 0.28rem;line-height: 0.36rem;color: #190b24;font-weight: bold;position: relative;height: 0.9rem;}
.account-reminder span{color: #f94557;}
.account-login,.account-logout{width: 5.21rem;margin: 0 auto;margin-top: 0.6rem;font-size: 0.28rem;line-height: 0.36rem;color: #190b24;font-weight: bold;position: relative;}
.account-login .account-login-name{color: #f94557;font-size: 0.28rem;line-height: 0.36rem;font-weight: 500;}
.account-login .account-login-name p{margin-top: 0.18rem;}
.account-login .account-login-name p i.i-arrow3{display: inline-block;vertical-align: top;margin-right: 0.1rem;  margin-top: 0.04rem;}
.account-login .account-login-name p i.i-arrow2{display: inline-block;vertical-align: top;margin-left: 0.1rem; margin-top: 0.04rem;}
.account-logout-list p{color: #f94557;font-size: 0.28rem;line-height: 0.55rem;font-weight: 500;height: 0.55rem;line-height: 0.55rem;display: inline-block;width:2.2rem;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.account-logout-list p:nth-of-type(1){text-align: left;}
.account-logout-list p:nth-of-type(2){text-align: right;margin-left: 0.12rem;}
.account-logout-list span{color: #f94557;font-size: 0.28rem;line-height: 0.36rem;font-weight: 500;}
.account-logout-title{margin-bottom: 0.18rem;}
.account-logout-list{height: 0.55rem;line-height: 0.55rem;font-size: 0;position: relative;}
.account-logout-list i.i-arrow3{display: inline-block;vertical-align: top;margin-right: 0.1rem;margin-top: 0.14rem;}
.account-logout-list i.i-arrow2{display: inline-block;vertical-align: top;margin-left: 0.1rem;margin-top: 0.14rem;} 
.checkout-reminder i.i-head2{position: absolute;top: 12px;left: -57px;display:block;}
.checkout-reminder{width: 5.21rem;margin: 0 auto;margin-top: 0.38rem;font-size: 0.28rem;line-height: 0.36rem;color: #190b24;position: relative;}
.checkout-idnumber {width: 4.70rem;height: 0.76rem;margin: 0.75rem auto 0.23rem;font-size: 0;position: relative;}
.checkout-idnumber:before { content: ''; width: 100%; height: 0.3rem; border: 1px solid #798283; position: absolute; top: 0; left: 0;border-bottom: 0; }
.checkout-idnumber:after { content: ''; width: 100%; height: 0.3rem; border: 1px solid #798283; position: absolute; bottom: 0; left: 0; border-top: 0; }
.checkout-idnumber p {width: 1.56rem;height: 100%;display: inline-block;vertical-align: top;font-size: 0.3rem;font-weight: bolder;color: #000000;text-align: center;line-height: 0.76rem;}
.checkout-idnumber-box{ display: inline-block;vertical-align: top;width: 3.10rem;height: 0.59rem;margin-top: 0.09rem;background: #bbbaba;position: relative;}
.checkout-idnumber-box::before{content: "";width:0.05rem ;height: 0.05rem;background-color: #ebe7e2;position: absolute;top: 0;left: 0;}
.checkout-idnumber-box::after{content: "";width:0.08rem ;height: 0.08rem;background-color: #ebe7e2;position: absolute;bottom: 0;right: 0;}
.checkout-idnumber-num {width: 100%;height: 100%;display: block;background: none;border: 0;outline: none;font-size: 0.3rem;color: #ebe7e2;line-height: 0.76rem;    text-align: center;}
.checkout-name {width: 4.70rem;height: 0.76rem;margin: 0 auto;font-size: 0;position: relative;margin-bottom: 0.7rem;}
.checkout-name:before { content: ''; width: 100%; height: 0.3rem; border: 1px solid #798283; position: absolute; top: 0; left: 0;border-bottom: 0; }
.checkout-name:after { content: ''; width: 100%; height: 0.3rem; border: 1px solid #798283; position: absolute; bottom: 0; left: 0; border-top: 0; }
.checkout-name p {width: 1.56rem;height: 100%;display: inline-block;vertical-align: top;font-size: 0.3rem;font-weight: bolder;color: #000000;text-align: center;line-height: 0.76rem;}
.checkout-name-box{display: inline-block;vertical-align: top;width: 3.10rem;height: 100%;background: #bbbaba;}
.checkout-name-text {width: 100%;height: 100%;display: block;background: none;border: 0;outline: none;font-size: 0.3rem;color: #ebe7e2;line-height: 0.76rem;    text-align: center;}
.checkout-name i.step-arrows,.checkout-idnumber i.step-arrows{position: absolute;top: 0;left: 0;margin-left: -0.98rem;margin-top: 0.34rem;display: block;}
.reconfirm-details-title{width: 6.21rem;margin: 0 auto;margin-top: 0.38rem;font-size: 0.28rem;line-height: 0.36rem;color: #190b24;position: relative;}
.reconfirm-details-title a{color: #f94557;text-decoration: underline;}
.reconfirm-details-text span{color:#f94557 ;font-weight: 500;}
.logout-succeed .title p{font-size: 0;}
.logout-succeed .sub-title {margin-top: 0.38rem;height: 2.67rem;}
.succeed-icon{width: 2.33rem;height: 2.33rem;background: url(//game.gtimg.cn/images/val/act/a20230712logout/m/succed.png) no-repeat;background-size: 100% 100%;display: block;margin: 0px auto;}
.succeed-title{text-align: center;list-style: 0.68rem;font-size: 0.36rem;color:#190b24 ;font-weight: bold;height: 0.87rem;}
.succeed-reminder{color: #f94557;font-weight: bold;}
#cdate{color:#f94557 ;text-decoration: underline;}
/* 弹窗 start*/
.checkout-empty {width: 4.15rem;height: 0.6rem;background: #181818;text-align: center;line-height: 0.6rem;font-size: 0.2rem;color: #fffefe;display: none;}
.logout-fail {width: 4.30rem;height: 3.30rem;background: #ffffff;border-radius: 0.2rem;display: none;}
.fail-text {width: 3.65rem;height: 2.46rem;margin: 0 auto;}
.fail-text-title {width: 100%;height: 1.05rem;text-align: center;line-height: 1.05rem;font-size: 0.27rem;color: #403d37;}
.fail-text-message {width: 100%;height: 0.75rem;font-size: 0.2rem;color: #403d37;}
.fail-text-code {width: 100%;height: auto;font-size: 0.2rem;color: #403d37;}
.fail-btn {width: 100%;height: 0.8rem;border-top: 0.02rem solid #ededed;font-size: 0.23rem;color: #f94557;text-align: center;line-height: 0.8rem;display: block;}
.logout-agreement {width: 4.20rem;height: 5.50rem;background: #ffffff;border-radius: 0.2rem;outline: none;display: none;}
.agreement-box {width: 3.70rem;height: 3.95rem;margin: 0 auto;overflow: hidden;overflow-y: auto;padding-right: 0.05rem;}
.agreement-box p {width: 100%;height: auto;margin: 0 auto 0.2rem;font-size: 0.2rem;color: #403d37;line-height: 0.32rem;}
.agreement-box p a {display: inline-block;color: #403d37;text-decoration: underline;}
.agreement-box .sign {display: block;font-size: 0.2rem;color: #403d37;float: right;font-weight: bold;margin-bottom: 0.3rem;}
.agreement-box::-webkit-scrollbar {width: 0.05rem;height: auto;background: #ededed;}
.agreement-box::-webkit-scrollbar-thumb {background: #a0a0a0;height: 100px;}
.agreement-title {width: 100%;height: 0.95rem;text-align: center;line-height: 1.05rem;font-size: 0.27rem;color: #403d37;}
.agreement-btn {width: 100%;height: 0.6rem;border-top: 0.02rem solid #ededed;text-align: center;line-height: 0.6rem;font-size: 0.23rem;color: #f94557;display: block;}
/* 弹窗 end*/
/* font start */
#afooter {background-color: #191219;text-align: center;font-size: 0.22rem;padding: 0.2rem 0;padding-bottom: 0.2rem;}
#afooter,#afooter a {color: #c0c0c0;text-decoration: none;}

/* 补充 */
.header .log{display: none;}
.progress-bar{display: none;}
.hidden{display: none;}
.show_pc{display: none;}
#afooter{display: none;}
.account-login-title .spr.step-arrows,.account-logout-title .spr.step-arrows{position: absolute;top: 0;left: 0;margin-left: -0.71rem;margin-top: 0.14rem; display: block;}

/* 通用弹窗 */
.current{position: relative;width: 7.2rem;height: 6.34rem;background: url(//game.gtimg.cn/images/val/act/a20230712logout/pop-bg.png) no-repeat;padding-top: 1.53rem;background-size: 100% 100%;box-sizing: border-box;display: none;}
.current .close{width:0.42rem ;height:0.42rem ;position: absolute;top: -0.5rem;right: 0;background: url(//game.gtimg.cn/images/val/act/a20230712logout/close.png) no-repeat;background-size: 100% 100%;}
.current .text{width:5.48rem ;height:3.23rem ;margin: 0 auto 0.23rem;position: relative;}
.current .text p{position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-size:0.4rem;font-weight: bolder;width: 100%;text-align: center;}
.current-ok{width: 5.43rem;height:0.88rem ;margin: 0 auto;position: relative;display: block;}
.current-ok>div{width: 100%;height: 100%;position: relative;}
.current-ok::before{content: "";width:100% ;height: 0.35rem;border: 1px solid #8d9494;border-bottom:none;position:absolute;top: 0;left: 0;}
.current-ok::after{content: "";width:100% ;height: 0.35rem;border: 1px solid #8d9494;border-top:none;position:absolute;bottom: 0;left: 0;}
.current-ok>div{display: block;overflow: hidden;width: 5.23rem;height: 0.68rem;position: absolute;top: 50%;left: 50%;margin:-0.34rem 0 0 -2.61rem;-webkit-mask:url(//game.gtimg.cn/images/val/act/a20230712logout/mash.png);-webkit-mask-size: 100% 100%;background: #f94557;}
.current-ok>div::before{content: "";width: 110%;height: 100%;background: #181818;position: absolute; top: 0; left: -10px; z-index: 2;}
.current-ok span{text-align: center;line-height: 0.68rem;font-size: 0.38rem;font-weight:bold ;color: white;display: block;width: 100%;height: 100%;position: absolute;z-index: 3;}